<packet name="DisplayText">
	<version number="1">
		<u8 name="color">
		<str16 name="text">
		<u8 name="display_popup">
	</version>
	<version number="546">
		<u8 name="color">
		<str16 name="text">
		<u16 name="unknown02">
	</version>
</packet>